RSS   Vulnerabilities for 'Phpbb-auction'   RSS

2006-07-31
 
CVE-2006-3940

CWE-Other
 

 
Multiple SQL injection vulnerabilities in phpbb-Auction allow remote attackers to execute arbitrary SQL commands via (1) the ar parameter in auction_room.php and (2) the u parameter in auction_store.php. NOTE: the auction_rating.php vector is already covered by CVE-2005-1234. NOTE: the original disclosure states that the product name is "PHP-Auction", but this is probably an error.

 
2006-05-09
 
CVE-2006-2245

CWE-94
 

 
PHP remote file inclusion vulnerability in auction\auction_common.php in Auction mod 1.3m for phpBB allows remote attackers to execute arbitrary PHP code via a URL in the phpbb_root_path parameter.

 
2005-05-02
 
CVE-2005-1235

 

 
auction_my_auctions.php in phpbb-Auction 1.2m and earlier allows remote attackers to obtain sensitive information via an invalid mode parameter, which leaks the full path in a PHP error message.

 
 
CVE-2005-1234

CWE-Other
 

 
Multiple SQL injection vulnerabilities in phpbb-Auction allow remote attackers to execute arbitrary SQL commands via the (1) u parameter to auction_rating.php or (2) ar parameter to action_offer.php.

 

 >>> Vendor: Phpbb group 6 Products
Phpbb
Phpbb plus
Phpbb-auction
Phpbb toplist
Phpbb advanced guestbook
Vitrax premodded phpbb


Copyright 2022, cxsecurity.com

 

Back to Top